diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -3278,27 +3278,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hillingdon
+    // Newcastle upon Tyne
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hillingdon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NewcastleUponTyne">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hillingdon</rdfs:label>
-      <skos:definition>The London borough of Hillingdon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Newcastle upon Tyne</rdfs:label>
+      <skos:definition>The metropolitan district of Newcastle upon Tyne in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hillingdon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Newcastle upon Tyne</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HIL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NET">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Hillingdon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HIL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HIL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hillingdon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hillingdon"/>
+      <skos:definition>subdivision code for the metropolitan district of Newcastle upon Tyne in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NET</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NET</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NewcastleUponTyne"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NewcastleUponTyne"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3308,27 +3308,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hartlepool
+    // Nottingham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hartlepool">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Nottingham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hartlepool</rdfs:label>
-      <skos:definition>The unitary authority of Hartlepool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Nottingham</rdfs:label>
+      <skos:definition>The unitary authority of Nottingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hartlepool</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nottingham</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HPL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NGM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Hartlepool in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HPL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HPL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hartlepool"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hartlepool"/>
+      <skos:definition>subdivision code for the unitary authority of Nottingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-NGM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NGM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Nottingham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Nottingham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3338,27 +3338,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kent
+    // Salford
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Kent">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Salford">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kent</rdfs:label>
-      <skos:definition>The two-tier county of Kent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Salford</rdfs:label>
+      <skos:definition>The metropolitan district of Salford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kent</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Salford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KEN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SLF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Kent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-KEN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KEN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Kent"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Kent"/>
+      <skos:definition>subdivision code for the metropolitan district of Salford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SLF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SLF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Salford"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Salford"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3368,27 +3368,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Leicester
+    // Solihull
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Leicester">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Solihull">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Leicester</rdfs:label>
-      <skos:definition>The unitary authority of Leicester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Solihull</rdfs:label>
+      <skos:definition>The metropolitan district of Solihull in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leicester</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Solihull</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LCE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SOL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Leicester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LCE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LCE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Leicester"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Leicester"/>
+      <skos:definition>subdivision code for the metropolitan district of Solihull in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SOL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SOL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Solihull"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Solihull"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3398,27 +3398,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Middlesbrough
+    // Stoke-on-Trent
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Middlesbrough">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Stoke-on-Trent">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Middlesbrough</rdfs:label>
-      <skos:definition>The unitary authority of Middlesbrough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Stoke-on-Trent</rdfs:label>
+      <skos:definition>The unitary authority of Stoke-on-Trent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Middlesbrough</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Stoke-on-Trent</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MDB">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Middlesbrough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-MDB</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MDB</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Middlesbrough"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Middlesbrough"/>
+      <skos:definition>subdivision code for the unitary authority of Stoke-on-Trent in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-STE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Stoke-on-Trent"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Stoke-on-Trent"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3428,27 +3428,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Merton
+    // Wolverhampton
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Merton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wolverhampton">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Merton</rdfs:label>
-      <skos:definition>The London borough of Merton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Wolverhampton</rdfs:label>
+      <skos:definition>The metropolitan district of Wolverhampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Merton</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wolverhampton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MRT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WLV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Merton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-MRT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MRT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Merton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Merton"/>
+      <skos:definition>subdivision code for the metropolitan district of Wolverhampton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WLV</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WLV</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wolverhampton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wolverhampton"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3458,27 +3458,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Redbridge
+    // Wokingham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Redbridge">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wokingham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Redbridge</rdfs:label>
-      <skos:definition>The London borough of Redbridge in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Wokingham</rdfs:label>
+      <skos:definition>The unitary authority of Wokingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Redbridge</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wokingham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RDB">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WOK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Redbridge in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-RDB</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RDB</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Redbridge"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Redbridge"/>
+      <skos:definition>subdivision code for the unitary authority of Wokingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WOK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WOK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wokingham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wokingham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3488,27 +3488,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sefton
+    // Barnet
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sefton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Barnet">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sefton</rdfs:label>
-      <skos:definition>The metropolitan district of Sefton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Barnet</rdfs:label>
+      <skos:definition>The London borough of Barnet in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sefton</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barnet</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SFT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BNE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Sefton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SFT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SFT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sefton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sefton"/>
+      <skos:definition>subdivision code for the London borough of Barnet in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BNE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BNE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Barnet"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Barnet"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3518,27 +3518,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // St. Helens
+    // Brighton and Hove
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;StHelens">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BrightonAndHove">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>St. Helens</rdfs:label>
-      <skos:definition>The metropolitan district of St. Helens in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Brighton and Hove</rdfs:label>
+      <skos:definition>The unitary authority of Brighton and Hove in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">St. Helens</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Brighton and Hove</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SHN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BNH">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of St. Helens in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SHN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SHN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;StHelens"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;StHelens"/>
+      <skos:definition>subdivision code for the unitary authority of Brighton and Hove in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BNH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BNH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BrightonAndHove"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BrightonAndHove"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3548,27 +3548,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trafford
+    // Barnsley
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Trafford">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Barnsley">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trafford</rdfs:label>
-      <skos:definition>The metropolitan district of Trafford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Barnsley</rdfs:label>
+      <skos:definition>The metropolitan district of Barnsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Trafford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barnsley</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TRF">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BNS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Trafford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-TRF</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TRF</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Trafford"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Trafford"/>
+      <skos:definition>subdivision code for the metropolitan district of Barnsley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BNS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BNS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Barnsley"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Barnsley"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3578,27 +3578,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tower Hamlets
+    // Darlington
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;TowerHamlets">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Darlington">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tower Hamlets</rdfs:label>
-      <skos:definition>The London borough of Tower Hamlets in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Darlington</rdfs:label>
+      <skos:definition>The unitary authority of Darlington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tower Hamlets</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Darlington</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TWH">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DAL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Tower Hamlets in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-TWH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TWH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;TowerHamlets"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;TowerHamlets"/>
+      <skos:definition>subdivision code for the unitary authority of Darlington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DAL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DAL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Darlington"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Darlington"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -3608,27 +3608,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Warwickshire
+    // East Riding of Yorkshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Warwickshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;EastRidingOfYorkshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Warwickshire</rdfs:label>
-      <skos:definition>The two-tier county of Warwickshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>East Riding of Yorkshire</rdfs:label>
+      <skos:definition>The unitary authority of East Riding of Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Warwickshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Riding of Yorkshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WAR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ERY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Warwickshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-WAR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WAR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Warwickshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Warwickshire"/>
+      <skos:definition>subdivision code for the unitary authority of East Riding of Yorkshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-ERY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ERY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;EastRidingOfYorkshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;EastRidingOfYorkshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
